uuid: 3047256e-e091-4c77-9fa5-b2d6d1c95ddc
name: 'Association 1901'
mail: grm1877@gmail.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
langcode: fr
default_langcode: fr
_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
